Bug 438292 - HWCERT: PCS PRODiiGY [Goto Cert]
HWCERT: PCS PRODiiGY
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
Red Hat Hardware Certification
N.A.
PCS
:
: 439751 443005 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-20 04:44 EDT by Paresh Haria
Modified: 2013-05-30 15:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-23 21:03:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 19 QinXie 2008-03-24 22:02:33 EDT
The configuration of PCS PRODiiGY MCP68PVN has been listed as below:

===================================================
CORE: 1 x Socket AM2 AMD Athlon 64 X2 Dual-Core processor 5400+

MEMORY: 2GB

STORAGE: 164GB SATA Hitachi HDS721616PLA380

NETWORK: 1 x Integrated Attansic F1 10/100/1000 Gigabit Ethernet controller

VIDEO: Integrated Nvidia GeForce 7Series Shader Model3.0 Graphics controller

AUDIO: Integrated RealTek ALC 662 HD Audio CODEC

USB: 10 ports

FLOPPY: Standard 3.5" 1.44MB Floppy Drive

CDROM:  LITE-ON DVD SHD-16P1S

Chipset: Nvidia GeForce7050PV/ nForce630a (MCP68PVNT)

MotherBoard: AsusTek  M2N-VM DVI Mainboard
===================================================

No optional devices.


Note You need to log in before you can comment on or make changes to this bug.